@charset "utf-8";
@import url("stylemodel.css");
.header{
	background-image: linear-gradient(to right, #a3e8a3, #a2eca2, #a0e4a0, #a6eca6, #9ee49e, #a7eaa7, #a3e8a3);
}
.box{
	background-image: linear-gradient(to right, #a3e8a3, #a2eca2, #a0e4a0, #a6eca6, #9ee49e, #a7eaa7, #a3e8a3);
}
.xjct{
	background-image: linear-gradient(to right, #a3e8a3, #a2eca2, #a0e4a0, #a6eca6, #9ee49e, #a7eaa7, #a3e8a3);
}
#yxym .list-title {
    background: linear-gradient(transparent,#f7f3f3);
    font-size: 26px;
    color: #000;
    text-shadow: 0px 0px 10px #e5e5e5;
    border-radius: 0 0 50px 50px;
    /* background: linear-gradient(#d0dee6,#d6dee6, #FFFFFF); */
    box-shadow: 0 5px 4px 0 rgb(214 183 0), 0 6px 20px 0 rgb(0 0 0 / 19%);
}
.list-title {
    height: 28px;
    line-height: 23px;
    font-size: 16pt;
    text-align: center;
    border-bottom: 1px solid #738e9f;
    text-shadow: 1px 4px 1px #b99b5f;
    background: #fff;
    color: #000;
    font-weight: bold;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}